/*
	Background Stretcher jQuery Plugin
	© 2011 ajaxBlender.com
	For any questions please visit www.ajaxblender.com 
	or email us at support@ajaxblender.com
*/

HTML {_background: url(/images/trans.gif) no-repeat fixed;}
/*background slider*/
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 0;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	margin:0;
  	padding:0;
	background-color: #916F4C;
}
/*page*/
#page {
	position: relative;
	max-width: 100ù;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	z-index: 1;

}
/*header*/
#header {
	position: relative;
	max-width: 100%;
	height: 150px;
	/*background-color: #090;*/
}
#titre {
	position: relative;
	margin-left: 40%;
}
/*menu*/
#menu {
	position: relative;
	width: 100%;
	height: 55px;
	background-color: #916F4C;
	text-align: center;
	margin-top: 10px;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
#menu a, #menu a:link, #menu a:active, #menu a:visited {
	height: 40px;
	width: 110px;
	margin-top: 2px;
	background-color: #EBCA94;
	font-family:Verdana, Geneva, sans-serif;
	padding: 5px 10px 5px 10px;
	display: inline-block;
	color: #703F31;
	text-decoration:none;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
#menu a:hover {
	background-color: #918F68;
	color: #FFDDA4;
	text-decoration: blink;
}
/*content*/
#content {
	position: relative;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: auto;

}
#subtitle {
	position: relative;
	top: 20px;
	margin-left: 40%;
	color: #FFDDA4;
}
/*textcontent*/
#textcontent {
	position: relative;
	width: 90%;
	height: auto;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 20px 10px 20px;
	text-align: justify;
	color: #FFDDA4;
	background-image: url(../../images/tarif/fondTexteHome2.png);

}
/*textcontent2*/
#textcontent2 {
	position: relative;
	width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	color: #FFDDA4;
	padding: 10px 20px 10px 20px;
	text-align:left;
	background-image: url(../../images/tarif/fondTexteHome2.png);

}
/*footer*/
#footer {
	position: relative;
	width: 100%;
	height: 50px;
	bottom: 0px;
	background-color: #EBCA94;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
#footer p {
	margin-left:10px;
	padding-top:10px;
	color: #703F31;
}
#footer a {
	color: #703F31;
	text-decoration: none;
}
#langues {
	position: relative;
	float:right;
	margin-top: -35px;
}

#langues a, #langues a:link, #langues a:active, #langues a:visited {
	height: 20px;
	width: 30px;
	margin-top: 2px;
	background-color: #EBCA94;
	font-family:Verdana, Geneva, sans-serif;
	padding: 5px 10px 5px 10px;
	display: inline-block;
	color: #703F31;
	text-decoration:none;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
#langues a:hover {
	background-color: #918F68;
	color: #FFDDA4;
	text-decoration: blink;
}
